.border_red {
  border: 2px solid red !important;
}
.border_green {
  border: 2px solid green !important;
}
.border_blue {
  border: 2px solid blue !important;
}
.border_white {
  border: 2px solid white !important;
}




.bright_up {
  filter: brightness(1.5);
}
.bright_down {
  filter: brightness(0.5);
}




.trio_textStroke_1 {
  -webkit-text-stroke: 1px #ffffff;
}
.trio_textStroke_2 {
  -webkit-text-stroke: 2px #ffffff99;
}

.trio_textBold_900 {
  font-weight: 900;
}

.trio_softShadow_h1 {
  text-shadow: 0 8px 5px #00000066;
}
.trio_softShadow_p {
  text-shadow: 0 3px 3px #00000099;
}

.trio_fontSize_12 {
  font-size: 12px;
  color: white;
}
.trio_fontSize_13 {
  font-size: 13px;
}
.trio_fontSize_24 {
  font-size: 24px;
}




.trio_positionRelative {
  position: relative;
}




.trio_sectionAbout_float1 {
  position: absolute;
  width: 400px;
  height: 400px;
  top: 0;
  right: -50px;
}
.trio_sectionAbout_float2 {
  position: absolute;
  width: 600px;
  height: 600px;
  top: 100px;
  left: -100px;
}
.trio_sectionAbout_float3 {
  position: absolute;
  width: 300px;
  height: 300px;
  bottom: -150px;
  right: 50px;
}




.trio_serviceDetails_imagesContainer {
  /* border: 1px solid blue; */
  display: flex;
  width: 100%;
}
.trio_serviceDetails_image {
  /* border: 1px solid red; */
  padding: 5px;
  width: 50%;
}




.trio_rotate180 {
  transform: rotate(180deg);
}




/* .trio_sideImageHover_wrapper {
  border: 1px solid red;
} */
.trio_sideImageHover_text {
  position: absolute;
  color: transparent;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: .4s;
  font-size: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.trio_sideImageHover_text p {
  margin-bottom: 0;
}
.trio_sideImageHover_wrapper:hover .trio_sideImageHover_text {
  background-color: #00000099;
  color: white;
}




.trio_service_image {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}




.trio_sectionNews_background {
  background-image: url('../images/bg/bg1-team.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}




.trio_industriesGallery_wrapper {
  width: 80%!important;
  margin: auto;
}
@media (max-width: 1230px) {
  .trio_industriesGallery_wrapper {
    width: 100%!important;
  }
}




/* *** overwrite [style-6] *** */
.image-gallery .gallery-icon:hover .overlay {
  opacity: 0!important;
}
.process-step {
  background-image: url('../images/bg/bg1-process.jpg')!important;
}
.section-team-list {
  background-image: url('../images/bg/bg1-process.jpg')!important;
  background-repeat: repeat!important;
}




/* *** overwrite [style-9] *** */
.icon-main {
  position: relative;
  width: 100%;
  height: 100%;
}
.story-text_black {
  color: #000!important;
}
.story-title_black {
  color: #000!important;
}
.story-description_black {
  color: #000!important;
}




/* *** add-on [style-9] *** */
.story-2 {
  background-image: url('../images/bg/sketch_white_1.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 90px;
  padding-bottom: 90px;
  z-index: -1;
  position: relative;
  margin-top: -40px;
}
.story-author-2 {
  padding: 0 0 0 20px;
  background-image: url('../images/sections/signature_nt.png');
  background-position: 87% 92%;
  background-repeat: no-repeat;
}




.trio_display_none {
  display: none;
}
.trio_contactResponse {
  padding: 5px;
  font-size: 20px;
  color: green;
}
.trio_contactResponse_error {
  padding: 5px;
  font-size: 20px;
  color: red;
}